<div class="container text-center">
  <h1>ONTPARSER</h1>
</div>
<div class="container">
  <div class="row">
    <div class="search-hero">
      <input
        class="form-control"
        type="text"
        name="search"
        [(ngModel)]="searchText"
        autocomplete="off"
        placeholder="&#61442;  Start searching for a hero by id or name or country"
      />
    </div>

    <nz-divider></nz-divider>

    <nz-tabset style="margin-top: 8px" [nzTabPosition]="'left'">
      <nz-tab nzTitle="From Left To Right">
        <ng-template nz-tab>
          <app-tree [products]="products"></app-tree>
        </ng-template>
      </nz-tab>
      <nz-tab nzTitle="Radial Tree">
        <ng-template nz-tab>
          <app-graph [options]="options"></app-graph>
        </ng-template>
      </nz-tab>
    </nz-tabset>
  </div>
</div>
